Skip to main content
aboutsummaryrefslogtreecommitdiffstats
AgeCommit message (Collapse)AuthorFilesLines
2015-02-10Set minimum required Java version to Java 7Matthias Sohn1-3/+3
Bug: 458476 Change-Id: I94fd45421295f0c72f8de541c18f0c8a49d2762c Signed-off-by: Matthias Sohn <matthias.sohn@sap.com>
2011-05-18Set .classpath to java 1.5Christian Trutz1-8/+8
Change-Id: I6ef49622c19531a1588f2526baece044b9a22e29 Signed-off-by: Christian Trutz <christian.trutz@gmail.com>
2011-05-12Add new core GitHub API plug-in and unit tests.Kevin Sawicki1-0/+8
This moves the current API unit tests from the mylyn test plug-in and creates a new package of live tests that can be run directly against a GitHub instance. The new core API plug-in has no Eclipse dependencies and only relies on GSON and Apache Commons HTTP client. Change-Id: I2b4dc436760818e5fcf1503f7ba80e351aca4fb6 Signed-off-by: Kevin Sawicki <kevin@github.com>

    Back to the top